Last Comment Bug 766510 - We need to delete persisted.addons in teardown of testAddons_uninstallExtension/test5.js
: We need to delete persisted.addons in teardown of testAddons_uninstallExtensi...
Status: RESOLVED FIXED
:
Product: Mozilla QA
Classification: Other
Component: Mozmill Tests (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Remus Pop (:RemusPop)
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 03:05 PDT by Remus Pop (:RemusPop)
Modified: 2012-06-27 05:50 PDT (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed
fixed
fixed
fixed


Attachments
patch v1 (all branches) (1.00 KB, patch)
2012-06-21 00:43 PDT, Remus Pop (:RemusPop)
hskupin: review+
Details | Diff | Splinter Review

Description Remus Pop (:RemusPop) 2012-06-20 03:05:25 PDT
Cleanup is not done thorough in test5 from testAddons_uninstallExtension. We need to delete persisted.addons.
Comment 1 Remus Pop (:RemusPop) 2012-06-21 00:43:59 PDT
Created attachment 635214 [details] [diff] [review]
patch v1 (all branches)

Deleted persisted.addons in teardown module.
Comment 3 Henrik Skupin (:whimboo) 2012-06-21 00:50:38 PDT
Pushed to default:
http://hg.mozilla.org/qa/mozmill-tests/rev/6d2ba7fcc398

Note You need to log in before you can comment on or make changes to this bug.